// ---------------------------------------------------------------------------------------------------------------------
// High Level Engine Interfaces
// ---------------------------------------------------------------------------------------------------------------------

export interface EngineConfig
{
    /* Some config goes here */
}

// ---------------------------------------------------------------------------------------------------------------------
